#body{width: 985px;margin: 0 auto;overflow: hidden;}
#main{float: left;_zoom: 1;width: 655px;}
#main:after {content: ''; display: block; clear: both;}
#right{width: 325px;float: right;text-align: left;_text-align: center;_zoom: 1;}
#right:after {content: ''; display: block; clear: both;}

.contents_detail{margin: 0 25px 0 30px;}